.galleryJS {
	display:none;
	z-index:0;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#ddf1dd;
}
.galleryJS.show {
	display: block;
	z-index:999999;
}
.galleryJS-close {
	position: fixed;
	top: 5px;
	right: 5px;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
	padding: 3px 8px;
	color: #444 !important;
}
.inner {
	display: -webkit-flex; 
	display: flex; 
}

.galleryJS-left {
	height: 100vh;
	display: flex;
	flex-grow: 1;
	text-align: center;
	align-items: center;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.galleryJS-left[data-ext="gif"] {
	background-size: auto;
}

.galleryJS-left > div {
	width: 100%;
}
.galleryJs-left:hover {
	cursor: pointer;
}
/*
.galleryJS-img {
	width: auto;
	height: auto;
	max-height: 100vh;
	margin: 0 auto
}

.galleryJS-img[data-ext="jpg"] {
    display: flex;
    flex-grow: inherit;
}
*/
.galleryJS-right {
	width: 350px;
	height: 100vh;
	display: flex;
	flex-direction: column;
	background: #fff;
	border-left: 1px solid #999;
	font-size: 16px;
}

.galleryJS-title {
	font-size: 34px;
	margin: 35px 0;
	padding: 0px 10px;
	color: #636363;
}

.galleryJS-nav {
	display: flex;	
	padding: 20px;
	margin: 20px 10px;
	border: 1px solid #999;
	border-left: 0;
	border-right: 0;
}
.galleryJS-nav .left, .galleryJS-nav .right {
	flex-grow: 1;
	text-align: left;	
	font-weight: 700;
	width: 30px;
}
.galleryJS-nav a {
	font-size:34px;
	text-decoration: none;
	color: #009000;
	font-weight: 700;
}
.galleryJS-nav .center {
	text-align: center;
	font-size:34px;
	//color: #888;
	color: #009000;
}
.galleryJS-nav .right {
	text-align: right;
}
.galleryJS-current {
	color: #009000;
}

.can-do-galleryJS-slideshow > a {
	background: #00a700;
    font-weight: bold;
    color: #FFF !important;
    text-decoration: none;
    padding: 2px 4px;
    margin-left: 10px;
    text-transform: uppercase;
}
.galleryJS-ads {
	flex-flow: 1;
	overflow-y: auto;
}